Create a Classification
Create a new classification for organizing tags
POST
POST /v1/classifications
Create a Classification
Create a new classification for organizing tags into categories.Body Parameters
If
true, only one tag from this classification can be applied to an entity at a time.POST /v1/classifications
Returns
Returns the created classification object with all specified properties and system-generated fields.Response
Create or Update (PUT)
UsePUT /v1/classifications instead of POST to perform an upsert. If a classification with the same fullyQualifiedName already exists, it will be updated; otherwise, a new classification is created. The request body is the same as POST.
PUT will not return a 409 conflict error if the entity already exists — it will update the existing entity instead.